{
  "id": 2987254,
  "name": "The People of the State of Illinois ex rel. Stella Kozinski, appellee, v. John Sporny, appellant",
  "name_abbreviation": "People ex rel. Kozinski v. Sporny",
  "decision_date": "1920-04-30",
  "docket_number": "Gen. No. 25,337",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 561,
    "ocr_confidence": 0.496,
    "sha256": "d7a683a694e7ca7650e1fe8529c5462ebca334760cf4a51b43d282898c93bfad",
    "simhash": "1:0375de98906b9cd9",
    "word_count": 89
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Stella Kozinski, appellee, v. John Sporny, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "John J. Poulton, Thomas A. Green and Boy C. Merrick, for appellant. Maelay Hoyne, Edward E. Wilson and John P. Cashen, Jr., for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Stella Kozinski, appellee, v. John Sporny, appellant.\nGen. No. 25,337.\nBastardy proceedings. Judgment against defendant. Appeal from the Municipal Court of Chicago; the Hon. Prank H. Graham, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed April 30, 1920.\nJohn J. Poulton, Thomas A. Green and Boy C. Merrick, for appellant. Maelay Hoyne, Edward E. Wilson and John P. Cashen, Jr., for appellee."
  },
  "file_name": "0634-01",
  "first_page_order": 662,
  "last_page_order": 662
}
